Subject: DFT & frequency calculations

From: "David Reichert" <[email-masked]>
Date: 24 Sep 1999 17:28:40 -0500

Hi,
I'm hoping that someone can provide some enlightenment. I've been running some DFT calculations on some copper - amine complexes which appear to end up having only C1 symmetry. In order to ensure that these are indeed minimum energy structures, I've run frequency calculations on them as well. My question is what should I really be seeing in the frequency calculations? I know that for a transition structure you look for one imaginary frequency, and that ideally the translational and rotational modes should drop out. But in real life with non-perfect calculations what do you want to see that says, "Yes, this is indeed a low energy fully converged struture". Any rules of thumb are more than welcome.
thanks,
dave reichert
____________________________________________
| David Reichert, Ph.D                     |
| Mallinckrodt Institute of Radiology      |
| Washington University School of Medicine |
| St. Louis, MO                            |
|                                          | 
| e-mail: [email-masked]      |
| voice: (314) 362-8461                    | 
| fax:   (314) 362-9940                    |
____________________________________________